-- 基础信息
base_info = {
	group_id = 133004048
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 传送点附近的捕兽夹
	{ config_id = 48001, gadget_id = 71700470, pos = { x = 2159.513, y = 209.756, z = -535.206 }, rot = { x = 10.818, y = 167.830, z = 3.972 }, level = 1, area_id = 3 },
	{ config_id = 48002, gadget_id = 70330114, pos = { x = 2159.306, y = 210.413, z = -534.936 }, rot = { x = 357.101, y = 255.657, z = 13.403 }, level = 1, area_id = 3 },
	{ config_id = 48003, gadget_id = 70330114, pos = { x = 2146.505, y = 210.692, z = -537.715 }, rot = { x = 355.642, y = 257.167, z = 1.884 }, level = 1, area_id = 3 },
	{ config_id = 48004, gadget_id = 70330114, pos = { x = 2132.425, y = 211.254, z = -539.667 }, rot = { x = 358.419, y = 278.770, z = 356.650 }, level = 1, area_id = 3 },
	{ config_id = 48005, gadget_id = 70330114, pos = { x = 2121.424, y = 213.064, z = -533.999 }, rot = { x = 0.000, y = 327.446, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 48006, gadget_id = 71700470, pos = { x = 2100.891, y = 215.639, z = -493.121 }, rot = { x = 357.430, y = 34.146, z = 340.656 }, level = 1, area_id = 3 },
	{ config_id = 48007, gadget_id = 70330114, pos = { x = 2113.832, y = 213.831, z = -524.181 }, rot = { x = 346.000, y = 345.124, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 48008, gadget_id = 70330114, pos = { x = 2113.058, y = 214.460, z = -511.329 }, rot = { x = 355.414, y = 314.917, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 48009, gadget_id = 70330114, pos = { x = 2104.134, y = 215.240, z = -498.504 }, rot = { x = 351.882, y = 347.318, z = 338.932 }, level = 1, area_id = 3 },
	{ config_id = 48010, gadget_id = 70330114, pos = { x = 2102.272, y = 217.009, z = -489.373 }, rot = { x = 357.146, y = 38.272, z = 355.558 }, level = 1, area_id = 3 },
	{ config_id = 48011, gadget_id = 70330114, pos = { x = 2109.703, y = 218.506, z = -478.562 }, rot = { x = 351.772, y = 63.875, z = 359.025 }, level = 1, area_id = 3 },
	{ config_id = 48012, gadget_id = 71700470, pos = { x = 2112.846, y = 213.809, z = -523.319 }, rot = { x = 348.911, y = 348.731, z = 349.764 }, level = 1, area_id = 3 },
	{ config_id = 48013, gadget_id = 70330114, pos = { x = 2123.200, y = 221.645, z = -472.332 }, rot = { x = 354.481, y = 16.401, z = 18.735 }, level = 1, area_id = 3 },
	{ config_id = 48014, gadget_id = 70330114, pos = { x = 2127.359, y = 225.033, z = -462.228 }, rot = { x = 351.264, y = 42.212, z = 0.000 }, level = 1, area_id = 3 },
	{ config_id = 48015, gadget_id = 70330114, pos = { x = 2136.242, y = 229.016, z = -453.087 }, rot = { x = 352.971, y = 62.593, z = 352.653 }, level = 1, area_id = 3 },
	{ config_id = 48016, gadget_id = 70710651, pos = { x = 2126.889, y = 219.987, z = -508.016 }, rot = { x = 346.961, y = 358.741, z = 7.225 }, level = 1, area_id = 3 },
	{ config_id = 48017, gadget_id = 70330114, pos = { x = 2147.850, y = 231.526, z = -445.982 }, rot = { x = 352.588, y = 30.059, z = 0.598 }, level = 1, area_id = 3 },
	{ config_id = 48018, gadget_id = 70330114, pos = { x = 2153.863, y = 232.052, z = -437.600 }, rot = { x = 341.585, y = 334.696, z = 3.517 }, level = 1, area_id = 3 },
	{ config_id = 48019, gadget_id = 70330114, pos = { x = 2148.708, y = 240.284, z = -425.538 }, rot = { x = 345.064, y = 328.685, z = 0.000 }, level = 1, area_id = 3 },
	-- 艾伦面前的捕兽夹
	{ config_id = 48020, gadget_id = 71700470, pos = { x = 2127.077, y = 219.963, z = -507.976 }, rot = { x = 347.692, y = 353.289, z = 8.422 }, level = 1, area_id = 3 },
	{ config_id = 48021, gadget_id = 71700470, pos = { x = 2129.012, y = 210.910, z = -540.591 }, rot = { x = 340.276, y = 274.352, z = 347.732 }, level = 1, area_id = 3 },
	{ config_id = 48022, gadget_id = 71700470, pos = { x = 2125.257, y = 223.278, z = -463.692 }, rot = { x = 342.872, y = 51.169, z = 347.429 }, level = 1, area_id = 3 },
	{ config_id = 48023, gadget_id = 71700470, pos = { x = 2148.059, y = 230.499, z = -446.517 }, rot = { x = 354.599, y = 48.922, z = 13.882 }, level = 1, area_id = 3 },
	{ config_id = 48024, gadget_id = 71700470, pos = { x = 2144.478, y = 241.899, z = -420.210 }, rot = { x = 20.611, y = 136.362, z = 359.294 }, level = 1, area_id = 3 },
	{ config_id = 48025, gadget_id = 71700470, pos = { x = 2098.163, y = 255.855, z = -407.753 }, rot = { x = 346.241, y = 263.075, z = 10.303 }, level = 1, area_id = 3 },
	{ config_id = 48026, gadget_id = 70710651, pos = { x = 2129.346, y = 210.903, z = -540.741 }, rot = { x = 337.152, y = 250.475, z = 356.513 }, level = 1, area_id = 3 },
	{ config_id = 48027, gadget_id = 70710651, pos = { x = 2148.059, y = 230.499, z = -446.517 }, rot = { x = 354.599, y = 48.922, z = 13.882 }, level = 1, area_id = 3 },
	{ config_id = 48028, gadget_id = 70710651, pos = { x = 2144.506, y = 242.016, z = -420.219 }, rot = { x = 20.611, y = 136.362, z = 359.294 }, level = 1, area_id = 3 },
	{ config_id = 48029, gadget_id = 70710651, pos = { x = 2098.186, y = 255.965, z = -407.774 }, rot = { x = 346.241, y = 263.075, z = 10.303 }, level = 1, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 48001, 48002, 48003, 48004, 48005, 48006, 48007, 48008, 48009, 48010, 48011, 48012, 48013, 48014, 48015, 48016, 48017, 48018, 48019, 48020, 48021, 48022, 48023, 48024, 48025, 48026, 48027, 48028, 48029 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
